Subject: [urn] schedule for -12

From: Peter Saint-Andre - &yet <[email-masked]>
Date: Wed, 29 Apr 2015 19:50:19 -0600

Given the many significant discussions that have emerged on the list 
since the interim meeting (many thanks to Keith, Leslie, and everyone 
else!), I think it is best to reach some agreement on proposed text 
before John and I publish version -12 of the syntax spec. We had planned 
to do that a few days ago at the latest, but it will take us more time 
to absorb the points raised and address them in the spec.

Peter

-- 
Peter Saint-Andre
https://andyet.com/